package com.atlassian.bitbucket.mesh.repository;

import javax.annotation.Nonnull;

/**
 * Event that is raised when one or more refs have been updated in the provided {@link Repository}.
 */
public class RefsUpdatedEvent extends RepositoryEvent {

    public RefsUpdatedEvent(@Nonnull Repository repository) {
        super(repository);
    }
}
